<component name="libraryTable">
  <library name="Gradle: com.tencent.tinker:tinker-ziputils:1.9.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.tinker/tinker-ziputils/1.9.1/86b2c17f92a9a2fc4d76f92d2b538a1ffb4fd69c/tinker-ziputils-1.9.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.tinker/tinker-ziputils/1.9.1/11356385c35ae1075f930e6c4cd3b5b014c29651/tinker-ziputils-1.9.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tencent.tinker/tinker-ziputils/1.9.1/75700435fa06cb1cf0f7bcb3d31a0af95def738c/tinker-ziputils-1.9.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>